# Dependencies
node_modules
npm-debug.log

# Build output
dist

# Test coverage
coverage
.nyc_output

# IDE
.idea
.vscode
*.swp
*.swo

# OS
.DS_Store
Thumbs.db

# Environment
.env
.env.local
.env.*.local

# Git
.git
.gitignore

# Docs
*.md
!README.md

# Logs
logs
*.log
